package kz.arta.synergy.workflow.mobile.android.common.models.offline;

/**
 * Created by neox on 12.08.14.
 */
public class OfflineRemoveComment {

    private String actionID;
    private String commentID;
    private String name;
    private String commentName;

    public String getCommentName() {
        return commentName;
    }

    public void setCommentName(String commentName) {
        this.commentName = commentName;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getActionID() {
        return actionID;
    }

    public void setActionID(String actionID) {
        this.actionID = actionID;
    }

    public String getCommentID() {
        return commentID;
    }

    public void setCommentID(String commentID) {
        this.commentID = commentID;
    }
}
